/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e72            { /* index158036.jpg */
	background      : transparent url(index158036.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :  16.50pt;
	width           : 294.75pt;
	height          : 112.50pt;
	}
div#e71             { /* 1960 Service  C1AB-9600-... */
	position        : absolute;
	left            :  18.00pt;
	top             : 266.25pt;
	width           : 291.00pt;
	height          :  16.50pt;
	}
span#e70            { /* index158035.jpg */
	background      : transparent url(index158035.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             :  16.50pt;
	width           : 294.75pt;
	height          : 112.50pt;
	}
div#e69             { /* 1960 Service C0AE-9600-G */
	position        : absolute;
	left            : 326.25pt;
	top             : 130.50pt;
	width           : 291.75pt;
	height          :  16.50pt;
	}
span#e68            { /* index158034.jpg */
	background      : transparent url(index158034.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 150.75pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e67             { /* 1961 Service C1SE-9600-A */
	position        : absolute;
	left            : 633.75pt;
	top             : 131.25pt;
	width           : 294.75pt;
	height          :  16.50pt;
	}
div#e66             { /* 1957-67 Service */
	position        : absolute;
	left            :  19.50pt;
	top             : 130.50pt;
	width           : 290.25pt;
	height          :  16.50pt;
	}
span#e65            { /* index158033.jpg */
	background      : transparent url(index158033.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  16.50pt;
	width           : 295.50pt;
	height          : 112.50pt;
	}
span#e64            { /* index158032.jpg */
	background      : transparent url(index158032.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 150.75pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e63             { /* 1964 170 Service C4DF-96... */
	position        : absolute;
	left            : 321.75pt;
	top             : 266.25pt;
	width           : 295.50pt;
	height          :  16.50pt;
	}
span#e62            { /* index158031.jpg */
	background      : transparent url(index158031.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 150.75pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e61             { /* 1964 Service C4SF-9600-C */
	position        : absolute;
	left            : 633.00pt;
	top             : 266.25pt;
	width           : 295.50pt;
	height          :  16.50pt;
	}
span#e60            { /* index158030.jpg */
	background      : transparent url(index158030.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 286.50pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e59             { /* 1964-66 6 Cylinder C5ZZ-... */
	position        : absolute;
	left            :  15.00pt;
	top             : 402.00pt;
	width           : 296.25pt;
	height          :  16.50pt;
	}
span#e58            { /* index158029.jpg */
	background      : transparent url(index158029.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 286.50pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e57             { /* 1968-72 Autolite Replace... */
	position        : absolute;
	left            : 322.50pt;
	top             : 402.00pt;
	width           : 296.25pt;
	height          :  16.50pt;
	}
span#e56            { /* index158028.jpg */
	background      : transparent url(index158028.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 285.75pt;
	width           : 294.75pt;
	height          : 114.75pt;
	}
div#e55             { /* 1968-70 289 302 Autolite... */
	position        : absolute;
	left            : 636.75pt;
	top             : 402.75pt;
	width           : 289.50pt;
	height          :  16.50pt;
	}
div#e54             { /* 1968-69 200 Autolite C8Z... */
	position        : absolute;
	left            :  15.75pt;
	top             : 537.75pt;
	width           : 293.25pt;
	height          :  16.50pt;
	}
span#e53            { /* index158027.jpg */
	background      : transparent url(index158027.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 422.25pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
span#e52            { /* index158026.jpg */
	background      : transparent url(index158026.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 422.25pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e51             { /* 1968 390GT Autolite C7ZF... */
	position        : absolute;
	left            : 324.00pt;
	top             : 537.75pt;
	width           : 294.00pt;
	height          :  16.50pt;
	}
span#e50            { /* index158025.jpg */
	background      : transparent url(index158025.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 422.25pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e49             { /* 1968-69 GT500KR  Autolit... */
	position        : absolute;
	left            : 633.75pt;
	top             : 537.75pt;
	width           : 294.00pt;
	height          :  16.50pt;
	}
span#e48            { /* index158024.jpg */
	background      : transparent url(index158024.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 555.75pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e47             { /* 1968 Autolite Replacemen... */
	position        : absolute;
	left            :  15.75pt;
	top             : 671.25pt;
	width           : 294.75pt;
	height          :  15.00pt;
	}
span#e46            { /* index158023.jpg */
	background      : transparent url(index158023.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 555.75pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e45             { /* 1968-69 390/428 Autolite... */
	position        : absolute;
	left            : 322.50pt;
	top             : 671.25pt;
	width           : 294.75pt;
	height          :  15.00pt;
	}
span#e44            { /* index158022.jpg */
	background      : transparent url(index158022.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 556.50pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e43             { /* 1968-69 302 Autolite C8A... */
	position        : absolute;
	left            : 633.00pt;
	top             : 672.00pt;
	width           : 291.75pt;
	height          :  16.50pt;
	}
span#e42            { /* index158021.jpg */
	background      : transparent url(index158021.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 691.50pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e41             { /* 1969 250  Autolite C9ZF-... */
	position        : absolute;
	left            :  16.50pt;
	top             : 807.00pt;
	width           : 291.75pt;
	height          :  16.50pt;
	}
span#e40            { /* index158020.jpg */
	background      : transparent url(index158020.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 691.50pt;
	width           : 294.00pt;
	height          : 114.00pt;
	}
div#e39             { /* 1969 390GT Autolite C9ZF... */
	position        : absolute;
	left            : 323.25pt;
	top             : 807.00pt;
	width           : 295.50pt;
	height          :  16.50pt;
	}
span#e38            { /* index158019.jpg */
	background      : transparent url(index158019.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 691.50pt;
	width           : 295.50pt;
	height          : 114.00pt;
	}
div#e37             { /* &nbsp;1969 428CJ Ram Air... */
	position        : absolute;
	left            : 632.25pt;
	top             : 807.00pt;
	width           : 295.50pt;
	height          :  17.25pt;
	}
span#e36            { /* index158018.jpg */
	background      : transparent url(index158018.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 825.00pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e35             { /* 1970 250 Autolite D0ZF-9... */
	position        : absolute;
	left            :  17.25pt;
	top             : 940.50pt;
	width           : 292.50pt;
	height          :  18.00pt;
	}
span#e34            { /* index158017.jpg */
	background      : transparent url(index158017.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 825.00pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e33             { /* 1970 Boss 302 Non Ram Ai... */
	position        : absolute;
	left            : 323.25pt;
	top             : 940.50pt;
	width           : 292.50pt;
	height          :  18.00pt;
	}
span#e32            { /* index158016.jpg */
	background      : transparent url(index158016.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 825.00pt;
	width           : 295.50pt;
	height          : 114.00pt;
	}
div#e31             { /* 1970 200 Autolite D0DF-9... */
	position        : absolute;
	left            : 633.75pt;
	top             : 939.75pt;
	width           : 292.50pt;
	height          :  16.50pt;
	}
span#e30            { /* index158015.jpg */
	background      : transparent url(index158015.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 958.50pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e29             { /* 1970 302 Autolite D0AF-9... */
	position        : absolute;
	left            :  15.75pt;
	top             :1074.00pt;
	width           : 293.25pt;
	height          :  16.50pt;
	}
span#e28            { /* index158014.jpg */
	background      : transparent url(index158014.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 958.50pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e27             { /* 1970 Boss 302 Ram Air D0... */
	position        : absolute;
	left            : 324.75pt;
	top             :1074.00pt;
	width           : 293.25pt;
	height          :  16.50pt;
	}
span#e26            { /* index158013.jpg */
	background      : transparent url(index158013.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 958.50pt;
	width           : 295.50pt;
	height          : 114.00pt;
	}
div#e25             { /* 1970 351W Non  Ram Air D... */
	position        : absolute;
	left            : 634.50pt;
	top             :1074.00pt;
	width           : 294.00pt;
	height          :  16.50pt;
	}
span#e24            { /* index158012.jpg */
	background      : transparent url(index158012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :1092.00pt;
	width           : 295.50pt;
	height          : 114.00pt;
	}
div#e23             { /* 1970 351W With  Ram Air ... */
	position        : absolute;
	left            :  16.50pt;
	top             :1206.75pt;
	width           : 294.75pt;
	height          :  16.50pt;
	}
span#e22            { /* index158011.jpg */
	background      : transparent url(index158011.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :1092.00pt;
	width           : 294.00pt;
	height          : 114.00pt;
	}
div#e21             { /* 1970 351C With Ram Air D... */
	position        : absolute;
	left            : 323.25pt;
	top             :1208.25pt;
	width           : 291.75pt;
	height          :  16.50pt;
	}
span#e20            { /* index158010.jpg */
	background      : transparent url(index158010.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             :1092.00pt;
	width           : 295.50pt;
	height          : 114.00pt;
	}
div#e19             { /* 1970 428CJ Non Ram Air C... */
	position        : absolute;
	left            : 632.25pt;
	top             :1207.50pt;
	width           : 294.00pt;
	height          :  16.50pt;
	}
span#e18            { /* index158009.jpg */
	background      : transparent url(index158009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1224.00pt;
	width           : 295.50pt;
	height          : 114.00pt;
	}
div#e17             { /* 1970 GT500 Autolite Part... */
	position        : absolute;
	left            :  15.75pt;
	top             :1338.75pt;
	width           : 293.25pt;
	height          :  16.50pt;
	}
span#e16            { /* index158008.jpg */
	background      : transparent url(index158008.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :1224.00pt;
	width           : 294.00pt;
	height          : 114.00pt;
	}
div#e15             { /* 1971 429CJ Ram Air D1ZF-... */
	position        : absolute;
	left            : 325.50pt;
	top             :1339.50pt;
	width           : 292.50pt;
	height          :  16.50pt;
	}
span#e14            { /* index158007.jpg */
	background      : transparent url(index158007.jpg) no-repeat top left;
	position        : absolute;
	left            : 631.50pt;
	top             :1224.00pt;
	width           : 296.25pt;
	height          : 114.00pt;
	}
div#e13             { /* 1971 250 Autolite D1OF-9... */
	position        : absolute;
	left            : 633.75pt;
	top             :1339.50pt;
	width           : 293.25pt;
	height          :  18.00pt;
	}
span#e12            { /* index158006.jpg */
	background      : transparent url(index158006.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1357.50pt;
	width           : 295.50pt;
	height          : 114.00pt;
	}
div#e11             { /* 1971 302 Ram Air D1AF-96... */
	position        : absolute;
	left            :  17.25pt;
	top             :1473.00pt;
	width           : 294.00pt;
	height          :  16.50pt;
	}
span#e10            { /* index158005.jpg */
	background      : transparent url(index158005.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             :1357.50pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e9              { /* 1971 351C Non Ram  Air D... */
	position        : absolute;
	left            : 323.25pt;
	top             :1473.75pt;
	width           : 291.75pt;
	height          :  16.50pt;
	}
span#e8             { /* index158004.jpg */
	background      : transparent url(index158004.jpg) no-repeat top left;
	position        : absolute;
	left            : 631.50pt;
	top             :1357.50pt;
	width           : 296.25pt;
	height          : 114.00pt;
	}
div#e7              { /* 1971 Boss 351 D1ZF-9600-... */
	position        : absolute;
	left            : 632.25pt;
	top             :1473.75pt;
	width           : 293.25pt;
	height          :  20.25pt;
	}
span#e6             { /* index158003.jpg */
	background      : transparent url(index158003.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1491.00pt;
	width           : 296.25pt;
	height          : 114.00pt;
	}
div#e5              { /* 1971 429SCJ Ram Air D1ZF... */
	position        : absolute;
	left            :  18.75pt;
	top             :1605.75pt;
	width           : 291.00pt;
	height          :  18.75pt;
	}
span#e4             { /* index158002.jpg */
	background      : transparent url(index158002.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             :1490.25pt;
	width           : 294.75pt;
	height          : 114.00pt;
	}
div#e3              { /* 1971 429SCJ Nonc Ram Air... */
	position        : absolute;
	left            : 324.75pt;
	top             :1605.75pt;
	width           : 291.00pt;
	height          :  16.50pt;
	}
span#e2             { /* index158001.jpg */
	background      : transparent url(index158001.jpg) no-repeat top left;
	position        : absolute;
	left            : 631.50pt;
	top             :1490.25pt;
	width           : 297.00pt;
	height          : 114.00pt;
	}
div#e1              { /* 1971 429CJ Non Ram Air D... */
	position        : absolute;
	left            : 632.25pt;
	top             :1605.00pt;
	width           : 295.50pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #99cccc;
	position        : relative;
	width           : 945.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #99cccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
